## retry 0.1.0

=== DESCRIPTION ===
Package: retry
Type: Package
Title: Repeated Evaluation
Version: 0.1.0
Authors@R: 
    c(person(given = "Randy",
             family = "Lai",
             role = c("aut", "cre"),
             email = "randy.cs.lai@gmail.com"))
Description: Provide simple mechanism to repeatedly evaluate an expression until either it succeeds or timeout exceeded. It is useful in situations that random failures could happen.
License: MIT + file LICENSE
URL: https://github.com/randy3k/retry
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
Suggests: testthat (>= 2.1.0), covr
Imports: rlang, later
NeedsCompilation: no
Packaged: 2020-04-23 15:05:53 UTC; randy
Author: Randy Lai [aut, cre]
Maintainer: Randy Lai <randy.cs.lai@gmail.com>
Repository: CRAN
Date/Publication: 2020-04-23 16:40:03 UTC
