## retry 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: retry
 Type: Package
 Title: Repeated Evaluation
-Version: 0.1.0
+Version: 0.1.1
+Date: 2024-01-22
 Authors@R: 
     c(person(given = "Randy",
              family = "Lai",
@@ -11,13 +12,12 @@
 License: MIT + file LICENSE
 URL: https://github.com/randy3k/retry
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.1.0
+RoxygenNote: 7.3.0
 Suggests: testthat (>= 2.1.0), covr
 Imports: rlang, later
 NeedsCompilation: no
-Packaged: 2020-04-23 15:05:53 UTC; randy
+Packaged: 2024-01-22 23:58:37 UTC; randylai
 Author: Randy Lai [aut, cre]
 Maintainer: Randy Lai <randy.cs.lai@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-04-23 16:40:03 UTC
+Date/Publication: 2024-01-23 00:30:03 UTC
