## retry 1.0.4

=== debian/changelog ===
retry (1.0.4-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: migrated DH level to 13.
  * debian/tests/control:
      - Added a new test.
      - Set a previous CI test as superficial.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 16 Sep 2020 21:34:02 -0300

retry (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 20 Feb 2020 20:46:56 -0300

retry (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3.
  * Upload to unstable.
  * debian/docs: no longer needed. Removed.
  * debian/patches/010_manpage-from-upstream.patch: removed, because the
    upstream fixed the source code. Thanks!
  * debian/tests/control: updated the first test to be compliant with
    the new upstream version.
  * debian/watch: changed to get new releases from download/ instead of
    archive/.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 31 Jan 2020 22:27:43 -0300

retry (1.0.2-1) experimental; urgency=medium

  * Initial release. (Closes: #949431)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Jan 2020 20:08:58 -0300
