=== debian/control ===
Source: retry
Section: utils
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/minfrin/retry
Vcs-Browser: https://salsa.debian.org/debian/retry
Vcs-Git: https://salsa.debian.org/debian/retry.git

Package: retry
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Retry a command until the command succeeds
 Retry captures stdin into memory as the data is passed to the repeated
 command, and this captured stdin is then replayed should the command be
 repeated. This makes it possible to embed the retry tool into shell
 pipelines.
 .
 Retry captures stdout into memory, and if the command was successful stdout
 is passed on to stdout as normal, while if the command was repeated stdout
 is passed to stderr instead. This ensures that output is passed to stdout
 once and once only.
