=== debian/tests/control ===
Test-Command: retry 2>&1 | grep -i criteria
Restrictions: superficial

Test-Command: retry --until=success true

Test-Command: retry -t 3 -d 3 -u success ls
