=== debian/watch ===
version=4
https://github.com/minfrin/retry/releases /download/retry-.*/retry-(\d\S+)\.tar\.(?:bz2|gz|xz)
