## retry 1.0.5

=== debian/changelog ===
retry (1.0.5-3build1~ubuntu0.24.04.1) noble; urgency=medium

  * No change rebuild for MIR promotion
    LP: #2080616

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 13 Sep 2024 10:54:57 +0200

retry (1.0.5-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/watch: simplified the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 22 Jan 2023 15:06:00 -0300

retry (1.0.5-2) unstable; urgency=medium

  * debian/patches/010_disable-manpage-generation.patch: fixed and updated the
    header.
  * debian/tests/control: added a new test to verify the manpage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 12 Jan 2023 16:53:59 -0300

retry (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/010_disable-manpage-generation.patch: created to disable
    the generation of the manpage on build time.
  * debian/upstream/metadata: added Donation field.
  * debian/watch: updated the search rule to find bootstrapped tarballs.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Jan 2023 13:25:57 -0300

retry (1.0.4-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the Apache-2.0 in a comment.
      - Updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Nov 2022 15:37:15 -0300

retry (1.0.4-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 23 Aug 2021 10:40:58 -0300
