=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: retry
 Section: utils
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/minfrin/retry
 Vcs-Browser: https://salsa.debian.org/debian/retry
