## retry 1.0.6

=== debian/changelog ===
retry (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/010_disable-manpage-generation.patch: removed because the
    upstream fixed the problem. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 Aug 2025 19:23:37 -0300
