=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,7 @@
 Test-Command: retry --until=success true
 
 Test-Command: retry -t 3 -d 3 -u success ls
+
+# Verify the manpage integrity.
+# See https://github.com/minfrin/retry/issues/12
+Test-Command: cat retry.1 | grep "try forever"
