=== debian/watch ===
version=4
opts="downloadurlmangle=s/tag\/retry-(\d\S+)/download\/retry-$1\/retry-$1.tar.gz/" \
https://github.com/minfrin/retry/tags releases/tag/retry-(\d\S+)
